@charset "utf-8";

#inc05{padding:160px 0 125px;background-color:#f5f5f5}
#inc05 ul{display:grid;grid-template-columns:repeat(3,1fr);gap:38px;max-width:778px;width:100%;margin:0 auto}
#inc05 ul li{display:flex;align-items:center;justify-content:center;font-family:var(--sub-font);font-size:40px}
#inc05 ul li img{width:100%;height:100%;object-fit:cover}